﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class UserControls_Footer

    '''<summary>
    '''ulHeaderQuickLinks control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ulHeaderQuickLinks As Global.System.Web.UI.HtmlControls.HtmlGenericControl

    '''<summary>
    '''rptHeaders control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rptHeaders As Global.System.Web.UI.WebControls.Repeater

    '''<summary>
    '''litCopyrightYear control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCopyrightYear As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''rptLinks control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rptLinks As Global.System.Web.UI.WebControls.Repeater
End Class
